<div class="container">
  <br><h1 class="text-center login-title">Fotobook Sign in</h1><br>
  <div class="row">
    <div class=" col-sm-6 col-sm-offset-3 col-lg-6 col-lg-offset-3 account-wall">
      <br>
     <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
      <% if notice %><div class="alert alert-info"><%= notice %></div><% end %>
      <% if alert %><div class="alert alert-danger"><%= alert %></div><% end %>
      <div class="form-group">
        <%= f.label :email %>
        <%= f.email_field :email, placeholder: "Enter your email", class: "form-control", required: true  %>
      </div>
      <div class="form-group">
        <%= f.label :password %>
        <%= f.password_field :password, placeholder: "Enter your password", class: "form-control", required: true  %>
      </div>
      <div class="text-center">
        <%= f.submit "Login", class: "btn btn-success btn-lg btn-size" %>
      </div>
    <% end %>
    <%= render 'devise/shared/form_login_social' %>
    <%= render 'devise/shared/links' %>
    </div>
  </div>
</div>